{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "46061c36-999b-4ac9-ba0e-d5af670d8901",
            "type": "STRING",
            "value": "IVI service trigger refers to the process of the generation and transmission of an IVIM when the IVI service of the sending ITS-S receives an application request. The IVI service shall then generate a new message with status <i xmlns=\"http://www.w3.org/1999/xhtml\">{IVIM.ivi.mandatory.iviStatus} <\/i>set to \"<i xmlns=\"http://www.w3.org/1999/xhtml\">new<\/i>\"."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "46061c36-999b-4ac9-ba0e-d5af670d8901",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "46061c36-999b-4ac9-ba0e-d5af670d8901"
}